DINO(4)

NAME
dino - Dino and Cujo Host/PCI bridges

SYNOPSIS
dino* at phantomas?
dino* at uturn?
com1 at dino? irq 11
pci* at dino?

DESCRIPTION
This driver supports Dino and Cujo Host/PCI bridges found on the A, B, C and J-class workstations. Cujo is a 64 bit datapath version of Dino.

On some machines it may also provide an additional serial port through the com(4) driver, or PS/2 keyboard and mouse ports, though the latter are not yet supported.

SEE ALSO
com(4), intro(4), pci(4), phantomas(4), uturn(4)

HISTORY
The dino driver appeared in OpenBSD 3.5.

BUGS
dino bridges of revision earlier than three may exhibit data corruption on DMA. This hardware bug does not affect cujo or card mode dino bridges. See HP Service Note Numbers A4190A-01 and A4191A-01 for more details. Systems affected are those shipped before Aug 20, 1997 and of models: B132L, B160L, C160, C180, C200, C240.